/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `dttm`;
CREATE TABLE `dttm` (
  `code` varchar(10) NOT NULL DEFAULT '',
  `name` varchar(250) DEFAULT NULL,
  `requiredtc` char(1) DEFAULT NULL,
  `vorder` int(11) DEFAULT NULL,
  `treatment` char(1) DEFAULT NULL,
  `icd10` varchar(9) DEFAULT NULL,
  `icd9cm` varchar(9) DEFAULT NULL,
  `icode` varchar(7) DEFAULT NULL,
  `opd_price1` double(15,3) DEFAULT NULL,
  `opd_price2` double(15,3) DEFAULT NULL,
  `opd_price3` double(15,3) DEFAULT NULL,
  `ipd_price1` double(15,3) DEFAULT NULL,
  `ipd_price2` double(15,3) DEFAULT NULL,
  `ipd_price3` double(15,3) DEFAULT NULL,
  `dttm_group_id` int(11) DEFAULT NULL,
  `unit` varchar(20) DEFAULT NULL,
  `charge_per_qty` char(1) DEFAULT NULL,
  `active_status` char(1) DEFAULT NULL,
  `dttm_guid` varchar(38) DEFAULT NULL,
  `thai_name` varchar(250) DEFAULT NULL,
  `charge_area_qty` char(1) DEFAULT NULL,
  `dttm_subgroup_id` int(11) DEFAULT NULL,
  `icd10tm_operation_code` varchar(7) DEFAULT NULL,
  `dttm_dw_report_group_id` int(11) DEFAULT NULL,
  `export_proced` char(1) DEFAULT NULL,
  `dent2006_item_code` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`code`),
  KEY `name` (`name`),
  KEY `treatment` (`treatment`),
  KEY `ix_dttm_guid` (`dttm_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `dttm` WRITE;
/*!40000 ALTER TABLE `dttm` DISABLE KEYS */;
INSERT INTO `dttm` VALUES
  ('000001', 'ǨԹԨä㹪ͧҡ͡ѡ ', NULL, 1, 'Y', 'z012', '8931', '', 50, 0, 0, 0, 0, 0, 110, NULL, NULL, NULL, '{1530FD9C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, '0010000', 1, NULL, NULL),
  ('000002', 'ǨԹԨä㹪ͧҡ͡ѡ ', NULL, 2, 'Y', 'z012', '8931', '', 50, 0, 0, 0, 0, 0, 110, NULL, NULL, NULL, '{15338E7C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, '0020000', 1, NULL, NULL),
  ('000003', 'ǨآҾͧҡ˭ԧդ', NULL, 99, 'Y', 'z012', '8931', NULL, 50, NULL, NULL, NULL, NULL, NULL, 110, NULL, NULL, NULL, '{153391EC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, 1, NULL, NULL),
  ('000004', 'X-ray ѹ 㹪ͧҡ (Periapical technique)', NULL, 4, 'Y', '', '', '3000933', 80, NULL, NULL, 80, NULL, NULL, 210, NULL, NULL, NULL, '{153394C6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000005', 'X-ray ѹ 㹪ͧҡ (Occlusal technique)', NULL, 5, 'Y', '', '', '3000933', 80, NULL, NULL, 80, NULL, NULL, 210, NULL, NULL, NULL, '{153397A0-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000006', 'oral medication Ǫʵͧҡ', NULL, 6, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{15339A52-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000007', 'ҡ͹/ѧѡ(͡ûͧѹõԴ)', NULL, 7, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{15339D0E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000008', 'Ǩ-ѡä㹪ͧҡ˵بҡ development', NULL, 8, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{1533ABF0-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000009', 'Ǩ-ѡäҨҡõԴẤ', NULL, 99, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{1533AEA2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000010', 'Ǩ-ѡäҨҡõԴ', NULL, 10, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{1533B14A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000011', 'Ǩ-ѡäҨҡõԴ', NULL, 11, 'Y', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 310, NULL, NULL, NULL, '{15340730-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000012', 'شѹ Composite, GI - 1 ҹ', NULL, 12, 'Y', 'k021', '232', '3001458', 300, NULL, NULL, 300, NULL, NULL, 410, NULL, NULL, NULL, '{15340B4A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000013', 'شѹ Composite, GI - 2 ҹ', NULL, 13, 'Y', 'k021', '232', '3001459', 430, NULL, NULL, 430, NULL, NULL, 410, NULL, NULL, NULL, '{15340EE2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000014', 'شѹ Composite, GI - 3 ҹ', NULL, 14, 'Y', 'k021', '232', '3001460', 430, NULL, NULL, 430, NULL, NULL, 410, NULL, NULL, NULL, '{15341E00-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000015', 'شѹ Composite, GI - 4 ҹ', NULL, 15, 'Y', 'k021', '232', '3001461', 430, NULL, NULL, 430, NULL, NULL, 410, NULL, NULL, NULL, '{15342166-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000016', 'شѹ Amalgam - 1 ҹ', NULL, 16, 'Y', 'k021', '232', '3001454', 270, NULL, NULL, 270, NULL, NULL, 410, NULL, NULL, NULL, '{15342EF4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000017', 'شѹ Amalgam - 2 ҹ', NULL, 99, 'Y', 'k021', '232', '3001455', 370, NULL, NULL, 370, NULL, NULL, 410, NULL, NULL, NULL, '{1534325A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000018', 'شѹ Amalgam - 3 ҹ', NULL, 99, 'Y', 'k021', '232', '3001456', 370, NULL, NULL, 370, NULL, NULL, 410, NULL, NULL, NULL, '{153440E2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000019', 'شѹ Amalgam - 4 ҹ', NULL, 19, 'Y', 'k021', '232', '3001457', 370, NULL, NULL, 370, NULL, NULL, 410, NULL, NULL, NULL, '{15344F4C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000020', 'شѹǤ / Pulp capping', NULL, 99, 'Y', '', '232', '3001453', 200, NULL, NULL, 200, NULL, NULL, 410, NULL, NULL, NULL, '{15345D7A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000021', 'شԴ˹ҿѹ (Direct veneer) - Թͧ', NULL, 21, 'Y', 'k089', '232', '3003081', 800, NULL, NULL, 800, NULL, NULL, 410, '', NULL, NULL, '{1534880E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000022', 'شѹԴ Diastema', NULL, 22, 'Y', 'K002', '232', '3003068', 860, NULL, NULL, 860, NULL, NULL, 410, '', NULL, NULL, '{15348B24-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000023', 'شѹ Amalgam - Direct inlay,onlay', NULL, 99, 'Y', '', '232', '3002984', 370, NULL, NULL, 370, NULL, NULL, 410, NULL, NULL, NULL, '{15348E30-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000024', 'شѹ Composite, GI - Direct inlay,onlay', NULL, 99, 'Y', '', '232', '3002983', 430, NULL, NULL, 430, NULL, NULL, 410, NULL, NULL, NULL, '{153490D8-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000025', 'RCT - ѡҤͧҡѹ - ѹ˹', NULL, 25, 'Y', 'K040', '2370', '3001469', 1750, NULL, NULL, 1750, NULL, NULL, 510, NULL, NULL, NULL, '{15349394-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000026', 'RCT - ѡҤͧҡѹ - ѹ', NULL, 99, 'Y', 'K040', '2370', '3001470', 2180, NULL, NULL, 2180, NULL, NULL, 510, NULL, NULL, NULL, '{15349650-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000027', 'RCT - ѡҤͧҡѹ - ѹ', NULL, 27, 'Y', 'k040', '2370', '3001471', 2900, NULL, NULL, 2900, NULL, NULL, 510, NULL, NULL, NULL, '{15349902-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000028', 'RCT - к˹ͧҧǿѹ', NULL, 99, 'Y', 'K046', '2370', '3001464', 540, NULL, NULL, 540, NULL, NULL, 510, NULL, NULL, NULL, '{15354C4E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000029', 'Pulpotomy ѹ', NULL, 29, 'Y', 'K040', '2370', '3001464', 580, NULL, NULL, 580, NULL, NULL, 510, NULL, NULL, NULL, '{15355036-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000030', 'RCT- пѹѡҤͧҡѹ (ͧ)', NULL, 30, 'Y', 'K040', '2370', '3001464', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{153552FC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000031', 'RCT - Ѵҡѹ ѹ˹ (ͧ)', NULL, 31, 'Y', 'K040', '2370', '3001469', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{153555D6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000032', 'RCT - Ѵҡѹ ѹ (ͧ)', NULL, 32, 'Y', 'k040', '2370', '3001470', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15355892-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000033', 'RCT - Ѵҡѹ ѹ (ͧ)', NULL, 33, 'Y', 'k040', '2370', '3001471', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15355B3A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000034', 'RCT - ¤ͧҡѹ ѹ˹ (ͧ)', NULL, 34, 'Y', 'k040', '2370', '3001469', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15355DE2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000035', 'RCT - ¤ͧҡѹ ѹ (ͧ)', NULL, 99, 'Y', 'k040', '2370', '3001470', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15356094-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000036', 'RCT - ¤ͧҡѹ ѹ (ͧ)', NULL, 99, 'Y', 'k040', '2370', '3001471', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15356350-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000037', 'RCT - /Ca(OH)2 㹤ͧҡѹ ѹ˹ (ͧ)', NULL, 99, 'Y', 'k040', '2370', '3001469', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15356602-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000038', 'RCT - /Ca(OH)2 㹤ͧҡѹ ѹ (ͧ)', NULL, 99, 'Y', 'k040', '2370', '3001470', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{153568B4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000039', 'RCT - /Ca(OH)2 㹤ͧҡѹ - ѹ (ͧ)', NULL, 39, 'Y', 'K040', '2370', '3001471', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15356B66-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000040', 'RCT - شͧҡѹ - ѹ˹ (ͧ)', NULL, 99, 'Y', 'k040', '2370', '3001469', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{15356E18-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000041', 'RCT - شͧҡѹ - ѹ (ͧ)', NULL, 41, 'Y', 'k040', '2370', '3001470', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{153570B6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000042', 'RCT - شͧҡѹ - ѹ (ͧ)', NULL, 42, 'Y', 'k040', '2370', '3001471', NULL, NULL, NULL, NULL, NULL, NULL, 510, NULL, NULL, NULL, '{1535735E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000043', '͡տѹѧ RCT (non-vital tooth bleaching) (ͧ)', NULL, 43, 'Y', 'k089', '2370', '3001473', 340, NULL, NULL, 340, NULL, NULL, 510, NULL, NULL, NULL, '{1535767E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000044', 'RCT - Apexification', NULL, 99, 'Y', 'k040', '2370', '3001469', 420, NULL, NULL, 420, NULL, NULL, 510, NULL, NULL, NULL, '{1535793A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000045', 'ٴԹ (Scaling)', NULL, 45, 'Y', 'k051', '9654', '3001474', 280, NULL, NULL, 280, NULL, NULL, 610, NULL, NULL, NULL, '{15357BD8-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000046', 'Oral prophylaxis', NULL, 99, 'Y', 'K089', '9654', '3001474', 170, NULL, NULL, 170, NULL, NULL, 610, NULL, NULL, NULL, '{15357E8A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000047', 'ҡѹ (Root planing/Curettage)', NULL, 47, 'Y', 'K053', '9654', '3001475', 340, NULL, NULL, 340, NULL, NULL, 610, 'Quadrant', NULL, NULL, '{15358150-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000048', 'к˹ͧԷѹ', NULL, 48, 'Y', 'K0521', '240', '3001436', 200, NULL, NULL, 200, NULL, NULL, 610, NULL, NULL, NULL, '{15358402-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000049', 'Gingivectomy - Ѵ˧͡', NULL, 49, 'Y', 'K089', '240', '3001423', 170, NULL, NULL, 170, NULL, NULL, 610, NULL, NULL, NULL, '{153586B4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000050', 'Crown lengthening - ǵǿѹ', NULL, 99, 'Y', 'K089', '240', '3001478', 760, NULL, NULL, 760, NULL, NULL, 610, NULL, NULL, NULL, '{1535895C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000051', 'ѹآ֡', NULL, 51, 'N', '', '', '', NULL, NULL, NULL, NULL, NULL, NULL, 710, '', NULL, NULL, '{15358C18-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000052', 'ͺѹÿô (Fluoride application)', NULL, 99, 'N', 'k089', '2499', '3001489', 140, NULL, NULL, 140, NULL, NULL, 710, '', NULL, NULL, '{15358ED4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000053', 'ͺԴͧѹ', NULL, 53, 'N', 'k089', '2499', '3002753', 200, NULL, NULL, 200, NULL, NULL, 710, '', NULL, NULL, '{15359190-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000054', 'PRR - preventive resin restoration', NULL, 54, 'N', 'k021', '232', '3001458', 300, NULL, NULL, 300, NULL, NULL, 710, '', NULL, NULL, '{15359442-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000055', 'ҿôҹԪ', NULL, 99, 'N', 'k089', '2499', '3001489', 150, NULL, NULL, 150, NULL, NULL, 710, NULL, NULL, NULL, '{15362132-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000056', 'Pulpotomy 㹿ѹӹ', NULL, 56, 'Y', 'k040', '2370', '3001465', 480, NULL, NULL, 480, NULL, NULL, 810, '', NULL, NULL, '{15362416-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000057', 'Pulpectomy 㹿ѹӹ - ѹ˹', NULL, 99, 'Y', 'k040', '2370', '3001467', 820, NULL, NULL, 820, NULL, NULL, 810, '', NULL, NULL, '{153626DC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000058', 'Pulpectomy 㹿ѹӹ - ѹѧ', NULL, 58, 'Y', 'k040', '2370', '3001468', 970, NULL, NULL, 970, NULL, NULL, 810, '', NULL, NULL, '{1536298E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000059', 'ͺѹʹ (SSC) 㹿ѹӹ - ͧ', NULL, 59, 'Y', 'k089', '2341', '3003053', 300, NULL, NULL, 300, NULL, NULL, 810, '', NULL, NULL, '{15362C54-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000060', 'ҡͷӿѹ', NULL, 60, 'Y', 'k081', '2759', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15362F10-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000061', 'Recheck С䢿ѹء', NULL, 61, 'Y', 'k081', '9997', '3002804', NULL, NULL, NULL, NULL, NULL, NULL, 910, 'ҹ', NULL, NULL, '{153631AE-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000062', 'ѹ (Թ)', NULL, 99, 'Y', 'k089', '9997', '3003055', 300, NULL, NULL, 300, NULL, NULL, 910, NULL, NULL, NULL, '{15363456-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000063', 'ҹѹ (Reline)', NULL, 63, 'Y', 'k089', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15363712-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000064', '¹ҹѹ (Rebase)', NULL, 64, 'Y', 'k089', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15363A28-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000065', 'Final impression ѹʹ', NULL, 65, 'Y', 'k081', '9997', '3003052', 0, NULL, NULL, 0, NULL, NULL, 910, '', NULL, NULL, '{15363CE4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000066', 'ͧ Bite block/  bite registration', NULL, 99, 'Y', 'k081', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15363F8C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000067', 'ͧѹءԴ', NULL, 99, 'Y', 'k081', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15364248-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000068', 'Transfer face bow', NULL, 99, 'Y', 'k081', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15364504-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000069', ' Occlusal record', NULL, 69, 'Y', 'k081', '9997', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153647AC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `dttm` VALUES
  ('000070', 'insert  Single denture ҧ', NULL, 99, 'Y', 'Z463', '9997', '3003243', 3000, NULL, NULL, 300, NULL, NULL, 910, '', NULL, NULL, '{15364A5E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000071', 'insert TP 1-5 ', NULL, 99, 'Y', 'z463', '9997', '3003245', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15364D24-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000072', 'insert TP > 5 ', NULL, 72, 'Y', 'z463', '9997', '3003246', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15364FE0-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000073', 'Try in substructure for RPD', NULL, 73, 'Y', 'k081', '9997', '3003056', 0, NULL, NULL, 0, NULL, NULL, 910, '', NULL, NULL, '{15365288-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000074', 'insert RPD 1- 5  (Թͧ)', NULL, 99, 'Y', 'z463', '9997', '3003056', 0, NULL, NULL, 0, NULL, NULL, 910, '', NULL, NULL, '{1536553A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000075', 'insert RPD  > 5  (Թͧ)', NULL, 99, 'Y', 'z463', '9997', '3003056', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{15365800-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000076', 'preparation for Crown or Bridge', NULL, 76, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15365AC6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000077', 'try in Post&Core', NULL, 77, 'Y', 'k081', '9997', '3003057', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15366552-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000078', 'Final impression for Post&core', NULL, 99, 'Y', 'k081', '9997', '3003057', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{1536680E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000079', 'insert / fixed Post&core', NULL, 99, 'Y', 'k081', '9997', '3003057', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15366AD4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000080', 'final impression for Crown or Bridge', NULL, 80, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15366DCC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000081', 'Try in crown or bridge & temp. bonding', NULL, 81, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, 'ҹ', NULL, NULL, '{15367196-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000082', 'insert temporary  Crown or Bridge', NULL, 99, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153707F0-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000083', 'try in substructure for Bridge', NULL, 83, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15370BC4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000084', 'insert / fixed Crown or Bridge', NULL, 99, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15370F70-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000085', 'Ϳѹ͹', NULL, 99, 'Y', 'k089', '9997', '3003058', 300, NULL, NULL, 300, NULL, NULL, 910, NULL, NULL, NULL, '{1537131C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000086', 'Obtulator prosthesis: Surgical', NULL, 89, 'Y', 'k089', '9997', '3001494', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153716C8-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000087', 'Preparation for indirect veneer', NULL, 87, 'Y', 'k089', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15371A88-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000088', 'Impression for indirect veneer', NULL, 88, 'Y', 'k089', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15371E20-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000089', 'Insert temporary veneer', NULL, 89, 'Y', 'k089', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153721AE-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000090', 'Insert veneer', NULL, 90, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153727F8-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000091', 'Recheck for Veneer', NULL, 91, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15372B9A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000092', 'Repair for Veneer', NULL, 92, 'Y', 'z463', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15372F28-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000093', 'Preparation for onlay, inlay, partial crown', NULL, 93, 'Y', 'k089', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153732B6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000094', 'Impression for onlay, inlay, partial crown.', NULL, 94, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{1537357C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000095', 'insert temporary onlay, inlay, partial crown.', NULL, 99, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{1537382E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000096', 'insert onlay, inlay, partial crown', NULL, 96, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15373AD6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000097', 'Recheck inlay, onlay, partial crown.', NULL, 97, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15373D88-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000098', 'Repair onlay, inlay, partial crown', NULL, 98, 'Y', 'k081', '9997', '3003054', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{15374030-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000099', '͹ѹӹ', NULL, 99, 'Y', 'k006', '2301', '3001410', 170, NULL, NULL, 170, NULL, NULL, 1110, '', NULL, NULL, '{153742EC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000100', '͹ѹ', NULL, 100, 'Y', 'k045', '2309', '3001410', 170, NULL, NULL, 170, NULL, NULL, 1110, '', NULL, NULL, '{1537459E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000101', '͹ѹҡջѭ ( ҡѹ)', NULL, 99, 'Y', 'k045', '2309', '3001411', 350, NULL, NULL, 350, NULL, NULL, 1110, '', NULL, NULL, '{1537485A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000102', 'ҵѴҡѹѡ͡', NULL, 102, 'Y', 'k047', '2311', '3001412', 350, NULL, NULL, 350, NULL, NULL, 1110, '', NULL, NULL, '{15374E4A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000103', 'Soft tissue impaction', NULL, 102, 'Y', 'K011', '2319', '3001413', 340, NULL, NULL, 340, NULL, NULL, 1110, '', NULL, NULL, '{1537511A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000104', 'Partial bony impaction', NULL, 104, 'Y', 'k011', '2319', '3001414', 470, NULL, NULL, 470, NULL, NULL, 1110, '', NULL, NULL, '{153753EA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000105', 'Completed bony impaction', NULL, 99, 'Y', 'K011', '2319', '3001415', 600, NULL, NULL, 600, NULL, NULL, 1110, '', NULL, NULL, '{153756BA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000106', 'Root resection - ѹ˹', NULL, 106, 'Y', 'k045', '2373', '3001418', 470, NULL, NULL, 470, NULL, NULL, 1110, NULL, NULL, NULL, '{15375994-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000107', 'Retrograde filling - ѹ˹', NULL, 107, 'Y', 'k045', '2373', '3001418', 650, NULL, NULL, 650, NULL, NULL, 1110, NULL, NULL, NULL, '{15375C64-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000108', 'Marsupialization', NULL, 108, 'Y', 'K089', '244', '3001421', 540, NULL, NULL, 540, NULL, NULL, 1110, '˹', NULL, NULL, '{15375F34-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000109', '纻Դ Oroantral fistula Ҵ', NULL, 109, 'Y', 'K089', '2271', '3001422', 490, NULL, NULL, 490, NULL, NULL, 1110, '˹', NULL, NULL, '{1537F8C2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000110', ' Biopsy', NULL, 99, 'Y', 'k089', '241', '3001604', 280, NULL, NULL, 280, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{1537FBBA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000111', 'ҧ㹪ͧҡ', NULL, 111, 'Y', 'K089', '2752', '3001446', 280, NULL, NULL, 280, NULL, NULL, 1110, '', NULL, NULL, '{1537FE9E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000112', 'Vestibuloplasty', NULL, 112, 'Y', 'k089', '2759', '3001427', 600, NULL, NULL, 600, NULL, NULL, 1110, NULL, NULL, NULL, '{1538018C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000113', ' Epulis, Fibrous alveolar ridge', NULL, 113, 'Y', 'K0682', '275', '3001429', 450, NULL, NULL, 450, NULL, NULL, 1110, '˹', NULL, NULL, '{1538045C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000114', 'Torectomy - ', NULL, 114, 'Y', 'K1001', '2731', '3001430', 670, NULL, NULL, 670, NULL, NULL, 1110, 'arch', NULL, NULL, '{15380736-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000115', 'Torectomy - ҧ', NULL, 115, 'Y', 'K1000', '2731', '3001431', 520, NULL, NULL, 520, NULL, NULL, 1110, 'arch', NULL, NULL, '{15380A1A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000116', 'ѡاӢҴ < 1.5 .', NULL, 116, 'Y', 'K099', '244', '3001432', 450, NULL, NULL, 450, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{15380D12-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000117', 'ѡاӢҴ˭ > 1.5 .', NULL, 117, 'Y', 'k099', '244', '3001433', 600, NULL, NULL, 600, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{15381046-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000118', 'ҵѴͧ͡㹪ͧҡҴ < 1.5 .', NULL, 118, 'Y', 'K099', '244', '3001434', 450, NULL, NULL, 450, NULL, NULL, 1110, '˹', NULL, NULL, '{15381320-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000119', 'ҵѴͧ͡㹪ͧҡҴ˭ > 1.5 .', NULL, 119, 'Y', 'k099', '244', '3001435', 600, NULL, NULL, 600, NULL, NULL, 1120, '˹', NULL, NULL, '{15381618-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000120', '˹ͧ㹪ͧҡ', NULL, 120, 'Y', 'K122', '270', '3001436', 200, NULL, NULL, 200, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{153818F2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000121', '˹ͧͧ͡ҡ (Ҫ੾з)', NULL, 121, 'Y', 'k122', '270', '3001437', 330, NULL, NULL, 330, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{15381BC2-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000122', 'Cald Well Luc operation', NULL, 122, 'Y', 'J329', '2239', '3001439', 980, NULL, NULL, 980, NULL, NULL, 1110, '', NULL, NULL, '{15381E9C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000123', 'Splint ѹǴͤԤ', NULL, 123, 'Y', 'S0320', '9355', '3001490', 400, NULL, NULL, 400, NULL, NULL, 1110, NULL, NULL, NULL, '{15382176-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000124', 'ʹ Composite arch wire', NULL, 124, 'Y', 'S0320', '9733', '3001492', 370, NULL, NULL, 370, NULL, NULL, 1110, '', NULL, NULL, '{15382450-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000125', 'Frenectomy', NULL, 125, 'Y', 'K089', '240', '3001444', 400, NULL, NULL, 400, NULL, NULL, 1110, '˹', NULL, NULL, '{1538272A-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000126', 'ҧ¡ͧҡ', NULL, 126, 'Y', 'k089', '9659', '3001446', 150, NULL, NULL, 150, NULL, NULL, 1110, '', NULL, NULL, '{153829FA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000127', 'ѡ Dry socket', NULL, 127, 'Y', 'K103', '2499', '3001447', 130, NULL, NULL, 130, NULL, NULL, 1110, '', NULL, NULL, '{15382CD4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000128', 'ٴѡ Curette', NULL, 128, 'Y', 'k089', '2499', '3001448', 170, NULL, NULL, 170, NULL, NULL, 1110, '', NULL, NULL, '{15382FAE-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000129', 'Special procedure for stop bleeding', NULL, 129, 'Y', 'k089', '2752', '3001451', 180, NULL, NULL, 180, NULL, NULL, 1110, '', NULL, NULL, '{15383288-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000130', 'Ѵѹд١ (Alveoloplasty)', NULL, 130, 'Y', 'K0881', '245', '3001505', 470, NULL, NULL, 470, NULL, NULL, 1110, 'ҹ', NULL, NULL, '{153835DA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000131', 'ҧŷԴҡغѵ˵', NULL, 131, 'Y', 'T812', '2752', '3001446', 280, NULL, NULL, 280, NULL, NULL, 1110, '', NULL, NULL, '{153838BE-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000132', '䢤ԴԢͧѹ (Selective glinding)', NULL, 132, 'Y', 'K074', '2499', '3001484', 240, NULL, NULL, 240, NULL, NULL, 1310, '', NULL, NULL, '{15383B98-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000133', 'ҡͷ͡ʺѹ (Occlusal splint) - Թͧ', NULL, 133, 'Y', 'K074', '2499', '3003059', NULL, NULL, NULL, NULL, NULL, NULL, 1310, '', NULL, NULL, '{15383E5E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000134', '͡ʺѹ ( insert Occlusal splint) - Թͧ', NULL, 134, 'Y', 'K074', '2499', '3003059', NULL, NULL, NULL, NULL, NULL, NULL, 1310, NULL, NULL, NULL, '{15384142-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000135', 'Recheck Occlusal splint - Թͧ', NULL, 135, 'Y', 'K074', '2499', '3003059', NULL, NULL, NULL, NULL, NULL, NULL, 1310, NULL, NULL, NULL, '{15384412-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000136', 'Ѵѹ', NULL, 136, 'Y', 'k089', '2499', '3002697', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, '{15390988-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000137', 'Ѵ filling  ѧشѹ', NULL, 99, 'Y', 'k089', '2499', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, '{153B25CE-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000138', 'ǿѹ', NULL, 138, 'Y', 'K089', '2499', '3001485', 170, NULL, NULL, 170, NULL, NULL, NULL, '', NULL, NULL, '{153B28C6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `dttm` VALUES
  ('000139', 'źѹ', NULL, 139, 'Y', 'k089', '2499', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, '{153B2BB4-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000140', ' (ѹ)', NULL, 140, 'Y', 'k089', '2499', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '{153B2E8E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000141', 'Ѻ Refer (ѹ', NULL, 141, 'Y', 'z012', '2499', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '', NULL, NULL, '{153B315E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000142', ' Refer (ѹ)', NULL, 142, 'Y', 'z012', '2499', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, '{153B3442-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000143', 'ٴԹ ˭ԧ駤 (ANC)', NULL, 45, 'Y', 'k051', '9654', '3001474', 280, NULL, NULL, 280, NULL, NULL, 610, '', NULL, NULL, '{153B3726-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000144', 'ѹ駻ҡʹ 1  ҧ (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003060', 3000, NULL, NULL, 3000, NULL, NULL, 910, '', NULL, NULL, '{153B43F6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000145', 'ѹ駻ҡʹ 2  ҧ (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003061', 6000, NULL, NULL, 6000, NULL, NULL, 910, 'ش', NULL, NULL, '{153B46D0-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000146', 'ѹҧǹʹ 1-5  (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003062', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B4996-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000147', 'ѹҧǹʹ  ҡ 5  (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003063', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B4C84-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000148', 'ͺѹӹ (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003064', 300, NULL, NULL, 300, NULL, NULL, 810, '', NULL, NULL, '{153B4F68-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000149', 'ͺѹ (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003065', 3000, NULL, NULL, 3000, NULL, NULL, 910, '', NULL, NULL, '{153B5238-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000150', 'ѹҧǹԴԴ (Bridge)  (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003066', 9000, NULL, NULL, 9000, NULL, NULL, 910, '', NULL, NULL, '{153B551C-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000151', 'ѹ (post&core)  (ԡ)', NULL, 99, 'Y', 'z463', '9997', '3003067', 1200, NULL, NULL, 1200, NULL, NULL, 910, '', NULL, NULL, '{153B57F6-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000152', 'شԴ Disatema  - Թͧ', NULL, 99, 'Y', 'K0733', '232', '3003068', 860, NULL, NULL, 860, NULL, NULL, 410, 'ͧ', NULL, NULL, '{153B5ADA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000153', 'ҡͷӿѹ (Թͧ)', NULL, 99, 'Y', 'k081', '2759', '3003084', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B5DAA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000154', 'Insert TP 1-5  (Թͧ)', NULL, 99, 'Y', 'z463', '9997', '3003084', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B608E-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000155', 'Insert TP > 5  (Թͧ)', NULL, 99, 'Y', 'z463', '9997', '3003084', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B6368-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000156', 'insert  Complete denture ҧ', NULL, 99, 'Y', 'z463', '9997', '3003244', NULL, NULL, NULL, NULL, NULL, NULL, 910, NULL, NULL, NULL, '{153B6642-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000157', 'Try in individual tray/Muscle Molding', NULL, 99, 'Y', 'k081', '2759', '3003052', NULL, NULL, NULL, NULL, NULL, NULL, 910, '', NULL, NULL, '{153B6AFC-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL),
  ('000158', 'Ѻԡ', NULL, 99, 'Y', '', '', '3003589', NULL, NULL, NULL, NULL, NULL, NULL, 110, NULL, NULL, NULL, '{153B6DEA-0BDD-11E0-9CDA-00112F6FAA81}', NULL, NULL, NULL, NULL, NULL, NULL, NULL);
/*!40000 ALTER TABLE `dttm` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
