/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `name506`;
CREATE TABLE `name506` (
  `code` tinyint(4) NOT NULL DEFAULT '0',
  `name` varchar(250) DEFAULT NULL,
  `code506` char(2) DEFAULT NULL,
  `ename` varchar(150) DEFAULT NULL,
  `disease_detail` longtext,
  `hos_guid` varchar(38) DEFAULT NULL,
  PRIMARY KEY (`code`),
  UNIQUE KEY `ix_name` (`name`),
  KEY `ix_hos_guid` (`hos_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `name506` WRITE;
/*!40000 ALTER TABLE `name506` DISABLE KEYS */;
INSERT INTO `name506` VALUES
  (1, 'ҵä [01]', '01', 'Cholera', NULL, '{11550DF2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (2, 'بǧ [02]', '02', 'Acute diarrhea, Diarrhea,Infantile diarrhea, Gastroenteritis,Enteritis,Summer diarrhea', NULL, '{119403FE-0BDE-11E0-9CDA-00112F6FAA81}'),
  (3, '繾 [03]', '03', 'Food Poisoning,Foodborne disease,Foodborne intoxication,Acute foodborne ind\\fection', NULL, '{11940A7A-0BDE-11E0-9CDA-00112F6FAA81}'),
  (4, 'Դ [04]', '04', 'Dysentery, unspecified dysentery,Entero-colitis,Colitis', NULL, '{11940CE6-0BDE-11E0-9CDA-00112F6FAA81}'),
  (5, 'Դ (Bacillary dysentery or shigellosis) [05]', '05', 'Bacillary dysentery, Shigellosis', NULL, '{11941164-0BDE-11E0-9CDA-00112F6FAA81}'),
  (6, 'Դ (Amoebic) [06]', '06', 'Amoebic dysentery, Amoebiasis', NULL, '{119413B2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (7, 'Enteric Fever [07]', '07', 'Enteric fever', NULL, '{1194161E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (8, 'Typhoid [08]', '08', 'Typhoid fever,Typhus abdomonalis', NULL, '{11941A38-0BDE-11E0-9CDA-00112F6FAA81}'),
  (9, 'Paratyphoid [09]', '09', 'Paratyphoid fever', NULL, '{11941C86-0BDE-11E0-9CDA-00112F6FAA81}'),
  (10, 'Ѻѡʺ (Hepatitis ,unspecified) [10]', '10', 'Hepatitis unspecified', NULL, '{11941F1A-0BDE-11E0-9CDA-00112F6FAA81}'),
  (11, 'Ѻѡʺ A [11]', '11', 'Viral Hepatitis A', NULL, '{1194235C-0BDE-11E0-9CDA-00112F6FAA81}'),
  (12, 'Ѻѡʺ B [12]', '12', 'Viral Hepatitis B', NULL, '{119425AA-0BDE-11E0-9CDA-00112F6FAA81}'),
  (13, 'Ѻѡʺ C [13]', '13', 'Viral Hepatitis C', NULL, '{119427EE-0BDE-11E0-9CDA-00112F6FAA81}'),
  (14, 'äᴧ (Hemorrhagic conjunctivitis) [14]', '14', 'Haemorrhagic conjunctivitis,Acute haemorrhagic conjunctivitis,Epidemic conjunctivitis,Viral conjunctivitis', NULL, '{11942A28-0BDE-11E0-9CDA-00112F6FAA81}'),
  (15, 'Ѵ˭ [15]', '15', 'Influenza,(FU)', NULL, '{11942C9E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (16, 'Ѵѹ [16]', '16', 'German measles, Rubella, Congenital rubella', NULL, '{11942ED8-0BDE-11E0-9CDA-00112F6FAA81}'),
  (17, 'ء [17]', '17', 'Chickenpox ,Varicella', NULL, '{11943694-0BDE-11E0-9CDA-00112F6FAA81}'),
  (18, ' Һ˵ [18]', '18', 'Pyrexia of unknown origin,P.U.O.,Fever cause', NULL, '{119438E2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (19, 'ѧ [19]', '19', 'Meningococcal meningitis, Meningococcemia', NULL, '{11943B44-0BDE-11E0-9CDA-00112F6FAA81}'),
  (20, 'µ,ѹѧѡʺ [20]', '20', 'Poliomyelitis,Polio,Acute poliomyelitis', NULL, '{11943D88-0BDE-11E0-9CDA-00112F6FAA81}'),
  (21, 'Ѵ äá [21]', '21', 'Measle, Rubella', NULL, '{11943FCC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (22, 'Ѵäá к........................[22]', '22', 'Measle with compilcation', NULL, '{11944224-0BDE-11E0-9CDA-00112F6FAA81}'),
  (23, '͵պ [23]', '23', 'Diphtheria,Facial diphtheria,Nasal diphtheria, Laryngeal diphtheria', NULL, '{11944468-0BDE-11E0-9CDA-00112F6FAA81}'),
  (24, '͡ù [24]', '24', 'Whooping cough,Pertussis,Parapertussis', NULL, '{11949C88-0BDE-11E0-9CDA-00112F6FAA81}'),
  (25, 'Ҵѡ  [25]', '25', 'Tetanus,Lackjaw', NULL, '{11949F62-0BDE-11E0-9CDA-00112F6FAA81}'),
  (26, 'ʹ͡ (DHF) [26]', '26', 'Dengue haemorrhagic fever,Haemorrhagic fever thai haemorrhagic fever,DHF,H.F.,T.H.F., Chikungunya haemorrhagic fecver', NULL, '{1194A1E2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (27, 'ʹ͡ ͤ [27]', '27', 'Dengue shock syndrome,Dengue with shock H.F. with shock ,D.S.S', NULL, '{1194A430-0BDE-11E0-9CDA-00112F6FAA81}'),
  (28, 'ͧѡʺ (Encephalitis unspecified) [28]', '28', 'Encephalitis, unspecified', NULL, '{1194A674-0BDE-11E0-9CDA-00112F6FAA81}'),
  (29, 'Japanese Encephalitis [29]', '29', 'Japanese encephalitis,Japanese B encephalitis, J.E.,J.B.,J.B.E.,J.E.V. Disease', NULL, '{1194A8AE-0BDE-11E0-9CDA-00112F6FAA81}'),
  (30, ' [30]', '30', 'Malaria Cerebral malaria ṡ Organism type ѧ', NULL, '{1194AAFC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (31, 'äʹ (Pneumonia) [31]', '31', 'Pneumnia', NULL, '{1194AD54-0BDE-11E0-9CDA-00112F6FAA81}'),
  (32, 'ѳäʹ (Ǩ) [32]', '32', 'Tuberculosis , Pneumnary TB., TB', NULL, '{1194AF98-0BDE-11E0-9CDA-00112F6FAA81}'),
  (33, 'ѳäͧ (TB. meningitis) [33]', '33', 'TB. Meningitis, Tuberculous meningitis', NULL, '{1194B1DC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (34, 'ѳäк [34]', '34', 'TB other Organ', NULL, '{1194B416-0BDE-11E0-9CDA-00112F6FAA81}'),
  (35, 'ä͹ [35]', '35', 'Leposy', NULL, '{1194B664-0BDE-11E0-9CDA-00112F6FAA81}'),
  (36, 'شҴеԴ [36]', '36', 'Infectious Yaws', NULL, '{1194B8A8-0BDE-11E0-9CDA-00112F6FAA81}'),
  (37, 'Կ к........................[37]', '37', 'Syphilis', NULL, '{1194BB32-0BDE-11E0-9CDA-00112F6FAA81}'),
  (38, '˹ͧ [38]', '38', 'Gonorrhea', NULL, '{1194BD8A-0BDE-11E0-9CDA-00112F6FAA81}'),
  (39, '˹ͧ [39]', '39', 'Non specific urithritis', NULL, '{1194BFD8-0BDE-11E0-9CDA-00112F6FAA81}'),
  (40, '͹ [40]', '40', 'Chancroid', NULL, '{1194C226-0BDE-11E0-9CDA-00112F6FAA81}'),
  (41, 'ä[41]', '41', 'Lymphogranuloma venereum(L.G.V.)', NULL, '{1194C460-0BDE-11E0-9CDA-00112F6FAA81}'),
  (42, 'äعѢ [42]', '42', 'Rabies,Hydrophobia', NULL, '{1194C6A4-0BDE-11E0-9CDA-00112F6FAA81}'),
  (43, 'Leptospirosis [43]', '43', 'Leptospirosis,Weil disease', NULL, '{1194CA6E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (44, 'ʤѺ䷿ [44]', '44', 'Scrup Typhus,Mite-borne typhus fever', NULL, '{1194CCBC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (45, '͹á [45]', '45', 'Anthrax', NULL, '{1194D0C2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (46, 'Ԥ [46]', '46', 'Trichinosis', NULL, '{1194D31A-0BDE-11E0-9CDA-00112F6FAA81}'),
  (47, 'äҡûСͺҪվ ١ɨҡæŧҡӨѴѵپת [47]', '47', 'Pesticide posioning', NULL, '{1195057E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (48, 'äҡûСͺҪվ ١ɨҡõС [48]', '48', 'Lead poisoning', NULL, '{119507E0-0BDE-11E0-9CDA-00112F6FAA81}'),
  (49, 'ɨҡ˹ѡ[49]', '49', 'Heavy metal? poisoning', NULL, '{11950A74-0BDE-11E0-9CDA-00112F6FAA81}'),
  (50, 'äҡûСͺҪվ ١ɨҡ [50]', '50', 'Pertrolium? poisoning', NULL, '{11950CC2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (51, 'äҡûСͺҪվ ١ɨҡ [51]', '51', 'Gas vapor? poisoning', NULL, '{11950F10-0BDE-11E0-9CDA-00112F6FAA81}'),
  (52, 'ҧ [52]', '52', 'Mumps', NULL, '{11951154-0BDE-11E0-9CDA-00112F6FAA81}'),
  (53, 'ҴѡáԴ [53]', '53', 'Tetanus neonatorum', NULL, '{11951398-0BDE-11E0-9CDA-00112F6FAA81}'),
  (54, 'ͧѡʺ[54]', '54', 'Meningitis (Unspecified)', NULL, '{119515FA-0BDE-11E0-9CDA-00112F6FAA81}'),
  (55, 'ͧѡʺҡ;Ҹ[55]', '55', 'Eosinophilic Meningitis', NULL, '{11951852-0BDE-11E0-9CDA-00112F6FAA81}'),
  (56, '١Ѵṡ[56]', '56', 'Snake bite', NULL, '{11951A96-0BDE-11E0-9CDA-00112F6FAA81}'),
  (57, 'ɨҡѡä[57]', '57', 'Drug? poisoning', NULL, '{11951CDA-0BDE-11E0-9CDA-00112F6FAA81}'),
  (58, 'Ѻзҹ紾 (Mushroom poisoning) [58]', '58', 'Mushroom poisoning', NULL, '{11951F1E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (59, 'Żҡ (Tropical ulcer) [59]', '59', 'Tropical ulcer', NULL, '{1195216C-0BDE-11E0-9CDA-00112F6FAA81}'),
  (60, 'ਵҦҵǵ ṡ˵ [60]', '60', 'Suicide', NULL, '{119523B0-0BDE-11E0-9CDA-00112F6FAA81}'),
  (61, '㹵Ѻ[61]', '61', 'Amebiasis other Organ (liver absxess)', NULL, '{119525F4-0BDE-11E0-9CDA-00112F6FAA81}'),
  (62, 'Reye\'s syndrome [62]', '62', 'Reye,s syndrome', NULL, '{11952838-0BDE-11E0-9CDA-00112F6FAA81}'),
  (63, '᤻[63]', '63', 'Capillariasis', NULL, '{11952A86-0BDE-11E0-9CDA-00112F6FAA81}'),
  (64, 'äʹҡûСͺҪվ[64]', '64', 'Pneumoconiosis', NULL, '{11952CD4-0BDE-11E0-9CDA-00112F6FAA81}'),
  (65, 'ҵ͹ǡ¡[65]', '65', 'Acute Flaccid Paralysis (AFP)', NULL, '{11952F0E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (66, '秡 (Dengue Fever) [66]', '66', 'Dengue fever', NULL, '{119531A2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (67, 'äҡѨ¡Ҿ[67]', '67', 'Physical hazard', NULL, '{119536F2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (68, 'Ԫ· [68]', '68', 'Kala azar (Viscreal Leishmaniasis)', NULL, '{1195394A-0BDE-11E0-9CDA-00112F6FAA81}'),
  (69, 'Ѻѡʺ [69]', '69', 'Hepatitis D', NULL, '{11953BB6-0BDE-11E0-9CDA-00112F6FAA81}'),
  (70, 'Ѻѡʺ [70]', '70', 'Hepatitis E', NULL, '{119573EC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (71, '  ҡ [71]', '71', 'Hand Foot Mouth disease (HFM)', NULL, '{11957680-0BDE-11E0-9CDA-00112F6FAA81}'),
  (72, '⴫[72]', '72', 'Melioidosis', NULL, '{119578F6-0BDE-11E0-9CDA-00112F6FAA81}'),
  (73, 'ɨҡѺзҹѹӻѧԺ[73]', '73', 'Cassava poisoning', NULL, '{11957B6C-0BDE-11E0-9CDA-00112F6FAA81}'),
  (74, 'ᴧ[74]', '74', 'Scarlet fever', NULL, '{11957E1E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (75, 'Ҹ㹵Ѻ[75]', '75', 'Liver fluke', NULL, '{1195809E-0BDE-11E0-9CDA-00112F6FAA81}'),
  (76, 'Ҫҧ[76]', '76', 'Filariasis', NULL, '{11958314-0BDE-11E0-9CDA-00112F6FAA81}'),
  (77, 'Ѵ[77]', '77', 'Herpes zoster', NULL, '{11958580-0BDE-11E0-9CDA-00112F6FAA81}'),
  (78, 'ҡ觻ʧѧѺѤչ[78]', '78', 'Adverse Event Following Immunization (AEFI)', NULL, '{119587E2-0BDE-11E0-9CDA-00112F6FAA81}'),
  (79, '[79]', '79', 'Genital Herpes Simplex Virus Infection', NULL, '{11958A58-0BDE-11E0-9CDA-00112F6FAA81}'),
  (80, 'ٴз˹ѡ[80]', '80', 'Condyloma Acuminata (Veneral Wart)', NULL, '{11958CEC-0BDE-11E0-9CDA-00112F6FAA81}'),
  (81, 'ҸԪͧʹŹٴط[81]', '81', 'Other & Unspecified ṡ? Organism type? ѧ', NULL, '{11958F62-0BDE-11E0-9CDA-00112F6FAA81}'),
  (82, 'û⵵͵ʠ [82]', '82', 'Streptococcus suis', NULL, NULL),
  (83, 'ū[83]', '83', 'Brucellosis', NULL, NULL),
  (84, 'ʪԡعѹ[84]', '84', 'Chikungunya (Haemorrhagic) fever', NULL, NULL);
/*!40000 ALTER TABLE `name506` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
