/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `person_vaccine`;
CREATE TABLE `person_vaccine` (
  `person_vaccine_id` int(11) NOT NULL,
  `vaccine_name` varchar(150) NOT NULL,
  `vaccine_code` varchar(20) DEFAULT NULL,
  `vaccine_group` varchar(20) DEFAULT NULL,
  `export_vaccine_code` varchar(10) DEFAULT NULL,
  `hos_guid` varchar(38) DEFAULT NULL,
  `combine_vaccine` char(1) DEFAULT NULL,
  PRIMARY KEY (`person_vaccine_id`),
  UNIQUE KEY `ix_vaccine_name` (`vaccine_name`),
  KEY `ix_export_vaccine_code` (`export_vaccine_code`),
  KEY `ix_hos_guid` (`hos_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `person_vaccine` WRITE;
/*!40000 ALTER TABLE `person_vaccine` DISABLE KEYS */;
INSERT INTO `person_vaccine` VALUES
  (1, ' BCG áԴ', 'BCG', 'BCG', '010', '{7EB7522C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (2, 'Ѥչ BCGs (.1)', 'BCGs', 'BCG', '010', '{7EB75420-BA00-11DF-A442-001A646F0D7E}', NULL),
  (3, 'շ 1', 'dTs1', 'dT', '021', '{7EB75560-BA00-11DF-A442-001A646F0D7E}', NULL),
  (4, 'շ 2', 'dTs2', 'dT', '022', '{7EB75696-BA00-11DF-A442-001A646F0D7E}', NULL),
  (5, 'շ 3', 'dTs3', 'dT', '023', '{7EB757B8-BA00-11DF-A442-001A646F0D7E}', NULL),
  (6, 'շ 4', 'dTs4', 'dT', '024', '{7EB758E4-BA00-11DF-A442-001A646F0D7E}', NULL),
  (7, 'Ѥչ DTP  1', 'DTP1', 'DTP', '031', '{7EB75A06-BA00-11DF-A442-001A646F0D7E}', NULL),
  (8, 'Ѥչ DTP  2', 'DTP2', 'DTP', '032', '{7EB75B32-BA00-11DF-A442-001A646F0D7E}', NULL),
  (9, 'Ѥչ DTP  3', 'DTP3', 'DTP', '033', '{7EB75C54-BA00-11DF-A442-001A646F0D7E}', NULL),
  (10, 'DTP е  1', 'DTP4', 'DTP', '034', '{7EB75D76-BA00-11DF-A442-001A646F0D7E}', NULL),
  (11, 'DTP е  2', 'DTP5', 'DTP', '035', '{7EB75EA2-BA00-11DF-A442-001A646F0D7E}', NULL),
  (12, 'Ѥչ Ѻѡʺ   1', 'HBV1', 'HBV', '041', '{7EB75FC4-BA00-11DF-A442-001A646F0D7E}', NULL),
  (13, 'Ѥչ Ѻѡʺ   2', 'HBV2', 'HBV', '042', '{7EB760E6-BA00-11DF-A442-001A646F0D7E}', NULL),
  (14, 'Ѥչ Ѻѡʺ   3', 'HBV3', 'HBV', '043', '{7EB76208-BA00-11DF-A442-001A646F0D7E}', NULL),
  (15, 'JE  1', 'JE1', 'JE', '051', '{7EB76334-BA00-11DF-A442-001A646F0D7E}', NULL),
  (16, 'JE  2', 'JE2', 'JE', '052', '{7EB7644C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (17, 'JE  3', 'JE3', 'JE', '053', '{7EB7656E-BA00-11DF-A442-001A646F0D7E}', NULL),
  (18, 'Ѥչ MEASLES/MMR', 'MEAS', 'MEAS', '061', '{7EB76690-BA00-11DF-A442-001A646F0D7E}', NULL),
  (19, 'Ѥչ MMRs (.1)', 'MMR2', 'MMR', '072', '{7EB767B2-BA00-11DF-A442-001A646F0D7E}', NULL),
  (20, 'Ѥչ OPV 駷 1', 'OPV1', 'OPV', '081', '{7EB768DE-BA00-11DF-A442-001A646F0D7E}', NULL),
  (21, 'Ѥչ OPV 駷 2', 'OPV2', 'OPV', '082', '{7EB76A00-BA00-11DF-A442-001A646F0D7E}', NULL),
  (22, 'Ѥչ OPV 駷 3', 'OPV3', 'OPV', '083', '{7EB78F26-BA00-11DF-A442-001A646F0D7E}', NULL),
  (23, 'OPV е  1', 'OPV4', 'OPV', '084', '{7EB7905C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (24, 'OPV е  2', 'OPV5', 'OPV', '085', '{7EB7919C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (25, '; 1', 'OPVs1', 'OPV', '086', '{7EB792BE-BA00-11DF-A442-001A646F0D7E}', NULL),
  (26, '; 2', 'OPVs2', 'OPV', '087', '{7EB793E0-BA00-11DF-A442-001A646F0D7E}', NULL),
  (27, '; 3', 'OPVs3', 'OPV', '088', '{7EB79502-BA00-11DF-A442-001A646F0D7E}', NULL),
  (28, ';ի (óç)', 'OPVC', 'OPV', '089', '{7EB79624-BA00-11DF-A442-001A646F0D7E}', NULL),
  (29, 'շվյѺѡʺ 1', 'DTPHB1', 'DTPHB', '091', '{7EB79750-BA00-11DF-A442-001A646F0D7E}', 'Y'),
  (30, 'շվյѺѡʺ 2', 'DTPHB2', 'DTPHB', '092', '{7EB79872-BA00-11DF-A442-001A646F0D7E}', 'Y'),
  (31, 'շվյѺѡʺ 3', 'DTPHB3', 'DTPHB', '093', '{7EB79994-BA00-11DF-A442-001A646F0D7E}', 'Y'),
  (32, 'շ/շ  1', 'TT1/dT1', 'dT', '101', '{7EB79AB6-BA00-11DF-A442-001A646F0D7E}', NULL),
  (33, 'շ/շ  2', 'TT2/dT2', 'dT', '102', '{7EB79BD8-BA00-11DF-A442-001A646F0D7E}', NULL),
  (34, 'շ/շ  3', 'TT3/dT3', 'dT', '103', '{7EB79CFA-BA00-11DF-A442-001A646F0D7E}', NULL),
  (35, 'շ/շ  4 (е)', 'TT4/dT4*', 'dT', '104', '{7EB79E1C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (36, 'շ/շ  5 (е)', 'TT5/dT5 *', 'dT', '105', '{7EB79F48-BA00-11DF-A442-001A646F0D7E}', NULL),
  (37, 'ѤչعѢ 1', 'Rabies Vaccine 1', 'Rabies Vaccine 1', '111', '{7EB7A06A-BA00-11DF-A442-001A646F0D7E}', NULL),
  (38, 'ѤչعѢ 2', 'Rabies Vaccine 2', 'Rabies Vaccine 2', '112', '{7EB7A18C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (39, 'ѤչعѢ 3', 'Rabies Vaccine 3', 'Rabies Vaccine 3', '113', '{7EB7A2AE-BA00-11DF-A442-001A646F0D7E}', NULL),
  (40, 'ѤչعѢ 4', 'Rabies Vaccine 4', 'Rabies Vaccine 4', '114', '{7EB7A3DA-BA00-11DF-A442-001A646F0D7E}', NULL),
  (41, 'ѤչعѢ 5', 'Rabies Vaccine 5', 'Rabies Vaccine 5', '115', '{7EB7A4FC-BA00-11DF-A442-001A646F0D7E}', NULL),
  (42, 'շ繫  1', 'dTANC 1', 'dT', '201', '{7EB7A61E-BA00-11DF-A442-001A646F0D7E}', NULL),
  (43, 'շ繫  2', 'dTANC 2', 'dT', '202', '{7EB7CAF4-BA00-11DF-A442-001A646F0D7E}', NULL),
  (44, 'շ繫  3', 'dTANC 3', 'dT', '203', '{7EB7CC2A-BA00-11DF-A442-001A646F0D7E}', NULL),
  (45, 'շ繫  4 (е)', 'dTANC 4', 'dT', '204', '{7EB7CD4C-BA00-11DF-A442-001A646F0D7E}', NULL),
  (46, 'շ繫  5 (е)', 'dTANC 5', 'dT', '205', '{7EB7CE6E-BA00-11DF-A442-001A646F0D7E}', NULL),
  (47, 'Ѵ˭', 'Flu', 'Flu', '815', '{7EB7CF9A-BA00-11DF-A442-001A646F0D7E}', NULL),
  (48, 'Ѵ˭ 2009', 'Flu 2009', 'Flu', '816', '{7EB7D0BC-BA00-11DF-A442-001A646F0D7E}', NULL),
  (49, 'Ѥչ MMR', 'MMR1', 'MMR', '071', '{2FBB7978-0BE0-11E0-9CDA-00112F6FAA81}', NULL);
/*!40000 ALTER TABLE `person_vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
