/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `student_vaccine`;
CREATE TABLE `student_vaccine` (
  `student_vaccine_id` int(11) NOT NULL,
  `student_vaccine_name` varchar(150) NOT NULL,
  `vaccine_code` varchar(10) NOT NULL,
  `hos_guid` varchar(38) DEFAULT NULL,
  `export_vaccine_code` varchar(10) DEFAULT NULL,
  `combine_vaccine` char(1) DEFAULT NULL,
  `check_code` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`student_vaccine_id`),
  UNIQUE KEY `ix_student_vaccine_name` (`student_vaccine_name`),
  UNIQUE KEY `ix_vaccine_code` (`vaccine_code`),
  KEY `ix_export_vaccine_code` (`export_vaccine_code`),
  KEY `ix_hos_guid` (`hos_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `student_vaccine` WRITE;
/*!40000 ALTER TABLE `student_vaccine` DISABLE KEYS */;
INSERT INTO `student_vaccine` VALUES
  (1, 'իը (.1)', 'BCGs', '{62C94FC6-BA1D-11DF-A442-001A646F0D7E}', '010', 'N', 'BCG'),
  (2, 'շ1 (.1)', 'dTs1', '{62C952FA-BA1D-11DF-A442-001A646F0D7E}', '021', 'N', 'dTs1'),
  (3, 'շ2 (.1)', 'dTs2', '{62C9543A-BA1D-11DF-A442-001A646F0D7E}', '022', 'N', 'dTs2'),
  (4, 'շ3 (.2)', 'dTs3', '{62C95566-BA1D-11DF-A442-001A646F0D7E}', '023', 'N', 'dTs3'),
  (5, 'շ4 (.6)', 'dTs4', '{62C95692-BA1D-11DF-A442-001A646F0D7E}', '024', 'N', 'dTs4'),
  (6, 'Ѵ ҧ Ѵѹ (.1)', 'MMR2', '{62C957B4-BA1D-11DF-A442-001A646F0D7E}', '072', 'N', 'MMR2'),
  (7, ';1 (.1)', 'OPVs1', '{62C958D6-BA1D-11DF-A442-001A646F0D7E}', '086', 'N', 'OPVs1'),
  (8, ';2 (.1)', 'OPVs2', '{62C95A02-BA1D-11DF-A442-001A646F0D7E}', '087', 'N', 'OPVs2'),
  (9, ';3 (.2)', 'OPVs3', '{62C95B24-BA1D-11DF-A442-001A646F0D7E}', '088', 'N', 'OPVs3'),
  (10, ';ի (óç)', 'OPVC', '{62C95C46-BA1D-11DF-A442-001A646F0D7E}', '089', 'N', 'OPVC');
/*!40000 ALTER TABLE `student_vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
