/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `wbc_vaccine`;
CREATE TABLE `wbc_vaccine` (
  `wbc_vaccine_id` int(11) NOT NULL,
  `wbc_vaccine_name` varchar(150) NOT NULL,
  `wbc_vaccine_code` varchar(20) DEFAULT NULL,
  `age_min` int(11) DEFAULT NULL,
  `age_max` int(11) DEFAULT NULL,
  `export_vaccine_code` varchar(10) DEFAULT NULL,
  `check_code` varchar(10) DEFAULT NULL,
  `vaccine_in_use` char(1) DEFAULT NULL,
  `hos_guid` varchar(38) DEFAULT NULL,
  `icode` char(7) DEFAULT NULL,
  `price` double(15,3) DEFAULT NULL,
  `combine_vaccine` char(1) DEFAULT NULL,
  PRIMARY KEY (`wbc_vaccine_id`),
  UNIQUE KEY `ix_wbc_vaccine_name` (`wbc_vaccine_name`),
  KEY `ix_age_min` (`age_min`),
  KEY `ix_export_vaccine_code` (`export_vaccine_code`),
  KEY `ix_hos_guid` (`hos_guid`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `wbc_vaccine` WRITE;
/*!40000 ALTER TABLE `wbc_vaccine` DISABLE KEYS */;
INSERT INTO `wbc_vaccine` VALUES
  (1, 'BCG áԴ            (áԴ )', 'BCG', 0, 1, '010', 'BCG', NULL, '{81474C24-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (2, 'DTP  1             (2 ͹)', 'DTP1', 1, 3, '031', 'DTP1', NULL, '{81474E7C-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (3, 'DTP  2              (4 ͹)', 'DTP2', 3, 5, '032', 'DTP2', NULL, '{81474FDA-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (4, 'DTP 3               (6 ͹)', 'DTP3', 5, 7, '033', 'DTP3', NULL, '{8147512E-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (7, 'HBV1              (áԴ)', 'HBV1', 0, 1, '041', 'HBV1', NULL, '{814754EE-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (8, 'HBV2              (1 ͹)', 'HBV2', 1, 3, '042', 'HBV2', NULL, '{8147562E-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (9, 'HBV3            (6 ͹)', 'HBV3', 3, 5, '043', 'HBV3', NULL, '{81475796-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (13, 'Ѵ ҧ Ѵѹ  (9 ͹ ֧ 12 ͹)', 'MEAS', 8, 10, '061', 'MMR1', NULL, '{81475C96-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (14, 'OPV  1             (2 ͹)', 'OPV1', 1, 3, '081', 'OPV1', NULL, '{81475DD6-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (15, 'OPV  2             (4 ͹)', 'OPV2', 3, 5, '082', 'OPV2', NULL, '{81475F20-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (16, 'OPV  3            (6 ͹)', 'OPV3', 5, 7, '083', 'OPV3', NULL, '{81476060-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'N'),
  (20, 'շվյѺѡʺ 1', 'DTPHB1', 1, 3, '091', 'DTPHB1', NULL, '{81477FFA-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'Y'),
  (21, 'շվյѺѡʺ 2', 'DTPHB2', 3, 5, '092', 'DTPHB2', NULL, '{81478158-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'Y'),
  (22, 'շվյѺѡʺ 3', 'DTPHB3', 5, 7, '093', 'DTPHB3', NULL, '{814782AC-BB93-11DF-A442-001A646F0D7E}', NULL, NULL, 'Y');
/*!40000 ALTER TABLE `wbc_vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
