/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `women_vaccine`;
CREATE TABLE `women_vaccine` (
  `women_vaccine_id` int(11) NOT NULL,
  `women_vaccine_name` varchar(150) NOT NULL,
  `vaccine_code` varchar(10) NOT NULL,
  `export_vaccine_code` varchar(10) DEFAULT NULL,
  PRIMARY KEY (`women_vaccine_id`),
  UNIQUE KEY `ix_vaccine_code` (`vaccine_code`),
  UNIQUE KEY `ix_women_vaccine_name` (`women_vaccine_name`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `women_vaccine` WRITE;
/*!40000 ALTER TABLE `women_vaccine` DISABLE KEYS */;
INSERT INTO `women_vaccine` VALUES
  (1, 'ѤչҴѡ  1', 'TT1', '101'),
  (2, 'ѤչҴѡ  2', 'TT2', '102'),
  (3, 'ѤչҴѡ  3', 'TT3', '103'),
  (4, 'ѤչҴѡ  4', 'TT4', '104'),
  (5, 'ѤչҴѡ  5', 'TT5', '105'),
  (6, 'ҤԴ', 'PILL', NULL),
  (7, 'R-den', 'DMPA', NULL),
  (8, 'ǧ', 'IUD', NULL),
  (9, 'ҽѧԴ', 'NOR', NULL),
  (10, 'ѹ˭ԧ', 'TR', NULL),
  (11, 'ѹ', 'VAS', NULL),
  (12, 'اҧ͹', 'CON', NULL);
/*!40000 ALTER TABLE `women_vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
