/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES tis620 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
DROP TABLE IF EXISTS `vaccine`;
CREATE TABLE `vaccine` (
  `code` varchar(6) NOT NULL DEFAULT '',
  `name` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=tis620;

LOCK TABLES `vaccine` WRITE;
/*!40000 ALTER TABLE `vaccine` DISABLE KEYS */;
INSERT INTO `vaccine` VALUES
  ('010', 'BCG'),
  ('011', 'BCGs'),
  ('021', 'dTs1'),
  ('022', 'dTs2'),
  ('023', 'dTs3'),
  ('024', 'dTs4'),
  ('031', 'DTP1'),
  ('032', 'DTP2'),
  ('033', 'DTP3'),
  ('034', 'DTP4'),
  ('035', 'DTP5'),
  ('041', 'HBV1'),
  ('042', 'HBV2'),
  ('043', 'HBV3'),
  ('051', 'JE1'),
  ('052', 'JE2'),
  ('053', 'JE3'),
  ('061', 'MEASLES'),
  ('071', 'MMR'),
  ('072', 'MMRs'),
  ('081', 'OPV1'),
  ('082', 'OPV2'),
  ('083', 'OPV3'),
  ('084', 'OPV4'),
  ('085', 'OPV5'),
  ('086', 'OPVs1'),
  ('087', 'OPVs2'),
  ('088', 'OPVs3'),
  ('089', 'OPVC'),
  ('091', 'DTPHB 1'),
  ('092', 'DTPHB 2'),
  ('093', 'DTPHB 3'),
  ('101', 'TT1/dT1'),
  ('102', 'TT2/dT2'),
  ('103', 'TT3/dT3'),
  ('104', 'TT4/dT4'),
  ('105', 'TT5/dT5 *'),
  ('111', 'Rabies Vaccine 1'),
  ('112', 'Rabies Vaccine 2'),
  ('113', 'Rabies Vaccine 3'),
  ('114', 'Rabies Vaccine 4'),
  ('115', 'Rabies Vaccine 5'),
  ('201', 'dTANC 1'),
  ('202', 'dTANC 2'),
  ('203', 'dTANC 3'),
  ('204', 'dTANC 4'),
  ('205', 'dTANC 5'),
  ('815', 'Flu'),
  ('816', 'Flu 2009');
/*!40000 ALTER TABLE `vaccine` ENABLE KEYS */;
UNLOCK TABLES;

/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
